// Accordion
$(document).ready(function () {
            $('.collapse')
                .on('shown.bs.collapse', function() {
                    $(this)
                        .parent()
                        .find(".fa-angle-down")
                        .removeClass("fa-angle-down")
                        .addClass("fa-angle-down rotate180");
                })
                .on('hidden.bs.collapse', function() {
                    $(this)
                        .parent()
                        .find(".fa-angle-down")
                        .removeClass("fa-angle-down rotate180")
                        .addClass("fa-angle-down");
                });
        });
